Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 13:22:16 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,

I received my package and it had a discount card to order again as a thank you. However, I threw it away with the packaging by mistake. Now I want to place another order and would like to use this code. Would you be able to tell me the code to use?

Thanks

Dimple https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4359018